Subject: bug#35296: gdm doesn't always start at boot

From: Julien Lepiller <[email-masked]>
Date: Mon, 15 Apr 2019 23:26:56 +0200

Hi,

I've recently reconfigured my system and now have the default gdm login
screen. Unfortunately, it doesn't always shouw up at boot (waiting a
few minutes doesn't help), so I end up having to log in on the tty and
restart the xorg-server service (which is marked as running).